# Uses of Class
javax.imageio.plugins.tiff.ExifGPSTagSet

Packages that use ExifGPSTagSet
Package
Description
javax.imageio.plugins.tiff
Public classes used by the built-in TIFF plug-ins.

- ## Uses of ExifGPSTagSet in javax.imageio.plugins.tiff

  Methods in javax.imageio.plugins.tiff that return ExifGPSTagSet
  Modifier and Type
  Method
  Description
  `static ExifGPSTagSet`
  ExifGPSTagSet.`getInstance()`
  Returns a shared instance of an `ExifGPSTagSet`.